Login  
Search All Forums
Dart Home | PowerTCP SSL for ActiveX | Custom Development Reply | PowerTCP SSL for ActiveX Topics | Forums   
AuthorForum: PowerTCP SSL for ActiveX
Topic: Previous Setups
jantha

From: Greeley, CO USA
Posts: 2
Member Since: 11/20/06
posted November 20, 2006 11:42 AM

I am re-installing PowerTCP SSL Tool after a system crash. The installer I have did not install the same DLL versions that our production servers are currently running. Is it possible to obtain the setup executable for the previous versions of SSL Tool?

These are the DLL versions on our production servers:

DartCertificate.DLL 2.8.0.19
DartSecure2.DLL 1.8.0.28
DartService.DLL 1.8.1.5
DartSock.DLL 2.8.2.20

If I cannot obtain the setup program, would it cause any problems if I download these DLL's from our servers and register them on my development machine?

Raj

From: Rome, NY, USA
Posts: 389
Member Since: 02/01/06
posted November 21, 2006 5:12 PM

Please write to us with the serial numbers for all the tools, along with the versions that you need. We will send you a download link for each tool.

You can send your email to support@dart.com.

Regards,
-Raj
Reply | PowerTCP SSL for ActiveX Topics | Forums   
This site is powered by PowerTCP WebServer Tool PowerTCP WebServer for ActiveX